
    #NSPopUpModal .modal-dialog{
    	padding: 20px;
    	display: flex;
    	align-items: center;
    	height: 100%;
    	display: flex;
        justify-content: center; 
    }
    #NSPopUpModal .modal-header,#NSPopUpModal .modal-body {
	    padding: 0px;
	    border-bottom:0;
    }
    #NSPopUpModal .modal-footer {
	    padding: 0px;
	    text-align: right;
	    border-top:0;	
     }
     #NSPopUpModal .modal-header .close {
	    margin-top: 1px;
	    margin-right: 10px;
     }
    #NSPopUpModal .modal-footer-btns{
	    margin-top: 3px;
	    height: 50px;
	    background: white;
	    border: 0
     }
